Модуль:Loc/styles.css: различия между версиями

Новая страница: «.ts-loc-format { white-space: pre-wrap; font-family: sans-serif; } .ts-loc-format p { margin: 0; } .ts-loc-format h1, .ts-loc-format h2, .ts-loc-format h3, .ts-loc-format h4 { font-family: sans-serif; border: unset; padding: 0; margin: 0; } .ts-loc-format h1 { font-size: 200%; } .ts-loc-format h2 { font-size: 142%; } .ts-loc-format h3 { font-size: 116%; } .ts-loc-format h4 { font-size: 116%; } /* [[Категория:Ш...»
 
мНет описания правки
 
(не показаны 3 промежуточные версии этого же участника)
Строка 5: Строка 5:


.ts-loc-format p {
.ts-loc-format p {
display: inline-block;
margin: 0;
margin: 0;
}
}
Строка 13: Строка 14:
.ts-loc-format h4 {
.ts-loc-format h4 {
font-family: sans-serif;
font-family: sans-serif;
    border: unset;
border: unset;
    padding: 0;
display: unset;
    margin: 0;
line-height: normal;
padding: 0;
margin: 0;
}
}


.ts-loc-format h1 {
.ts-loc-format h1 {
    font-size: 200%;
font-size: 200%;
}
}


Строка 27: Строка 30:


.ts-loc-format h3 {
.ts-loc-format h3 {
    font-size: 116%;
font-size: 116%;
}
}


.ts-loc-format h4 {
.ts-loc-format h4 {
    font-size: 116%;
font-size: 116%;
}
}


/* [[Категория:Шаблоны:Подстраницы CSS]] */
/* [[Категория:Шаблоны:Подстраницы CSS]] */